/*--- Avanquest WebEasy Page Style ---*/


.cc49               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc50               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc51               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	}
.cc52               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #990000;
	}
span#e29            { /* images/jccd2021013021.gi... */
	background      : transparent url(images/jccd2021013021.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 879.75pt;
	}
div#e28             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 283.50pt;
	top             : 283.50pt;
	width           : 600.00pt;
	height          : 879.75pt;
	}
span#e27            { /* images/jccd2021013020.gi... */
	background      : transparent url(images/jccd2021013020.gif) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 366.75pt;
	width           : 573.00pt;
	height          : 267.00pt;
	}
h4#e26              { /* Chapter 105 */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 173.25pt;
	height          :  31.50pt;
	}
span#e25            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e24            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e23            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
div#e22             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 318.00pt;
	top             : 690.00pt;
	width           : 540.00pt;
	height          : 471.00pt;
	}
span#e21            { /* images/jccd2021013016.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021013016.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e20            { /* images/jccd2021013015.gi... */
	background      : transparent url(images/jccd2021013015.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
img#e19             { /* images/jccd2021013014.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  45.00pt;
	top             : 336.75pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
img#e18             { /* images/jccd2021013013.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  45.00pt;
	top             : 300.75pt;
	width           : 199.50pt;
	height          :  23.25pt;
	}
span#e17            { /* images/jccd2021013012.gi... */
	background      : transparent url(images/jccd2021013012.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1170.75pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
img#e16             { /* images/jccd2021013011.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  44.25pt;
	top             : 372.75pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
div#e15             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 308.25pt;
	top             : 375.75pt;
	width           : 324.75pt;
	height          :  26.25pt;
	}
div#e14             { /* <FONT size="4"><FONT col... */
	position        : absolute;
	left            : 317.25pt;
	top             : 403.50pt;
	width           : 534.00pt;
	height          : 218.25pt;
	}
h4#e13              { /* Do I need a General Perm... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 300.00pt;
	top             : 658.50pt;
	width           : 240.00pt;
	height          :  29.25pt;
	}
img#e12             { /* images/jccd2021013010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021013009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021013008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e9              { /* images/jccd2021013007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e8              { /* images/jccd2021013006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e7              { /* images/jccd2021013005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021013004.gi... */
	background      : transparent url(images/jccd2021013004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021013003.gi... */
	background      : transparent url(images/jccd2021013003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021013002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021013001.gi... */
	background      : transparent url(images/jccd2021013001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
